Skip to content
matridge documentation

- For admins
  - Installation
  - Quick start
  - Attachments
  - Privileges
  - Configuration
  - XMPP server configs examples
- For users
  - Registration
  - Usage
  - Features
- Contributing

Back to top
View this page
Edit this page

# For users

You want to use a matridge instance? You have come to the right place.

- Registration
- Usage
  - Be patient
  - Everything is a MUC
  - E2EE
- Features